div#feedback-article input[type="button"]{
	background:#29738C;
}
div#feedback-article input[type="button"]:hover,
div#feedback-article input[type="button"]:focus {
	filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr = '#FF3085A2', EndColorStr = '#FF234A68')";
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#FF3085A2',EndColorStr='#FF234A68')";
}
div#feedback-article input[type="button"]:active {
	filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr = '#FF234A68', EndColorStr = '#FF3085A2')";
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#FF234A68',EndColorStr='#FF3085A2')";
}
div#header img{
	max-width:none;
}
.search input[type="submit"] {
	padding: 2px 3px;
}
#content-container {
	height: auto !important;
}
.panel .panel-img {
	width:75px;
	height:75px;	
}